al_create_menu(3)

NAME

al_create_menu - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    ALLEGRO_MENU *al_create_menu(void)

DESCRIPTION

Creates a menu container that can hold menu items.

Returns NULL on failure.

SINCE

5.1.0

SEE ALSO

al_create_popup_menu(3), al_build_menu(3)